# Generated by Django 2.1.1 on 2019-04-24 08:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0031_auto_20190423_1746'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderdetails',
            name='size_capacity',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=50, null=True),
        ),
        migrations.AlterField(
            model_name='orderdetails',
            name='size_capacity_unit',
            field=models.CharField(blank=True, max_length=25, null=True),
        ),
    ]
